
Figure - 设计 Design #112394
设计 Design # 110114 (New): 【概要设计】管理总票

设计 Design # 110120 (New): 【概要设计】【AF】管理总票

【概要设计】【屏保】
2022-10-08 19:18 - CD FW-王伟

Status: New Start date: 2022-10-08

Priority: Normal Due date: 2022-10-21

Assignee: CD APP-王营 % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

屏保功能的概要设计

Related issues:

Related to Figure - 设计 Design # 112402: 【详细设计】【AF】屏保 New 2022-10-09 2022-10-21

History

#1 - 2022-10-09 16:13 - CD FW-王伟

请王营完成屏保功能的概要设计。

#2 - 2022-10-09 16:17 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD APP-王营
